@charset "UTF-8";

.navmenu{
	transition-duration: 0.4s;
	transition-timing-function: ease;
}
.navmenu.navmenu-after{
	height: auto !important;
}
.navmenu-button{
	display: none;
	cursor: pointer;
}
@media screen and (max-width: 1024px) {
	.navmenu{
		height: 0;
		transition: ease 0.5s;
		overflow: hidden;
	}
	.navmenu-button{
		display: block;
	}
	.navmenu-after{
		overflow: hidden;
		overflow-y: auto;
	}
}
